Subject: Re: [PORTS] [PATCH]: Building PostgreSQL 7.0.2 on Cygwin 1.1.4 (Take 2)
From: Jason Tishler <[email-masked]>
To: Bruce Momjian <[email-masked]>
Cc: Cygwin <[email-masked]>, [email-masked]
Date: Tue, 17 Oct 2000 09:04:32 -0400

Bruce,

On Tue, Oct 17, 2000 at 12:27:47AM -0400, Bruce Momjian wrote:
> What do people want done with this?  Does it go into the main PostgreSQL
> tree?

On Thu, Sep 28, 2000 at 10:42:19AM +0200, Peter Eisentraut wrote:
> Jason Tishler writes:
> 
> > It seems like you trying to get the necessary Cygwin 1.1.4 mods into
> > CVS.  Can you help get the relevant portions of my patch into CVS
> > too?
> 
> Some of the stuff you touched has moved around a bit so evaluation
> might take a bit, but rest assured that it will be done.

I was under the impression that my patch was being hand merged into the
CVS since the tree has changed since 7.0.2.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]